﻿/*_________________________________________Login Page________________________________________*/
html body {
    background: white !important;
    font-family: var(--nt-font);
}

html body .login-table{
    background:var(--light-grey-bg);
}

html body .login-box {
    border: var(--nt-grey-border);
    border-radius: 12px;
    width: 460px;
    padding:45px 30px;
    background: white;
    border:none;
    box-shadow:0px 0px 40px #06192e0e;
}

html body .login-box header {
    font-size: 20pt;
    font-weight: 800;
    letter-spacing: 0px;
    font-family: var(--nt-font);
    margin-bottom: 35px;
}

html body .login-box header img {
    width: 190px;
    margin: auto;
    margin-bottom: 3px;
    display: block;
}

html body .login-box-input {
    box-shadow: none;
    background: var(--input-grey);
    border-radius: var(--nt-border-radius);
    display: flex;
    align-items: center;
    margin-bottom:12px;
}

html body .login-box-input input, html body .login-box-input select {
    background: var(--input-grey);
    border-radius: 0px;
    padding:9px 5px;
}

html body .login-box .login-button {
    background: var(--header-bg);
    border-radius: var(--nt-border-radius);
    font-weight:700;
    padding:12px;
    border:none;
}

html body .login-box .login-button:hover{
    background:#006ee6;
}

html body .microsoft-login-button {
    box-shadow: none;
    border: var(--nt-grey-border);
    border-radius: var(--nt-border-radius);
    color: black;
    padding:12px;

}

html body .login-box-note{
    margin-top:20px;
    text-align:center;
    color:#7f8d9d;
    line-height:1.5;
}

html body .login-box-error{
    background:#eb3232;
    font-weight:500;
    text-align:center;
    padding:13px;
    border-radius:var(--nt-border-radius);
}

@media screen and (max-width: 480px){
    html body .login-box{
        width:95%;
    }
}